JAXB v2.2.1

## javax.xml.bind
Class JAXBElement.GlobalScope

    java.lang.Object
      javax.xml.bind.JAXBElement.GlobalScope

Enclosing class:
  JAXBElement<T>

    public static final class JAXBElement.GlobalScope

extends Object

Designates global scope for an xml element.

Constructor Summary
`JAXBElement.GlobalScope()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JAXBElement.GlobalScope

    public JAXBElement.GlobalScope()

JAXB 2.0 PFD Specification License

Comments to: spec-comments@jsr222.dev.java.net
More information at: http://java.sun.com/xml/jaxb

Copyright © 2004 by Sun Microsystems, Inc., 901 San Antonio Road,
Palo Alto, California, 94303, U.S.A. All Rights Reserved.